{
  "id": "mb-pfsw-kingmaker",
  "title": "Pathfinder Kingmaker",
  "version": "1.0.0",
  "compatibility": {
    "minimum": "11",
    "verified": "11"
  },
  "authors": [
    {
      "name": "Mike Bloy",
      "email": "mike@bloy.org"
    }
  ],
  "packs": [
    {
      "name": "adventures",
      "label": "Adventures",
      "path": "packs/adventures",
      "type": "Adventure",
      "system": "swade",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "kingmaker-abilities",
      "label": "Kingmaker Abilities",
      "path": "packs/kingmaker-abilities",
      "type": "Item",
      "system": "swade",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "name": "kingmaker-items",
      "label": "Kingmaker Gear, Weapons, and Armor",
      "path": "packs/kingmaker-items",
      "type": "Item",
      "system": "swade",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    }
  ],
  "packfolders": [
    {
      "name": "MB Kingmaker",
      "sorting": "m",
      "color": "#800080",
      "folders": [],
      "packs": [
        "adventures",
        "kingmaker-abilities",
        "kingmaker-items"
      ]
    }
  ],
  "relationships": {
    "requires": [
      {
        "id": "swpf-core-rules",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "swpf-bestiary",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "mb-assets",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "monks-active-tiles",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "item-piles",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "tokenmagic",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "tagger",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "wall-height",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "swpf-apg",
        "type": "module",
        "compatibility": {}
      }
    ],
    "systems": [
      {
        "id": "swade",
        "type": "system",
        "compatibility": {}
      }
    ],
    "recommends": [
      {
        "id": "archon",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "fxmaster",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "sfc",
        "type": "module",
        "compatibility": {}
      },
      {
        "id": "ActiveAuras",
        "type": "module",
        "compatibility": {}
      }
    ]
  },
  "url": "https://git.bloy.org/foundryvtt/mb-pfsw-kingmaker",
  "manifest": "https://git.bloy.org/foundryvtt/mb-pfsw-kingmaker/raw/branch/main/module.json",
  "download": "https://git.bloy.org/api/packages/foundryvtt/generic/mb-pfsw-kingmaker/1.0.0/mb-pfsw-kingmaker.zip"
}
